/*     2179575 : 타이틀 텍스트      */
.text__2179575__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__2179575__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2179575__ p {font-size:30px}
}

/*     2179585 : 실선      */
.solid_line__2179585__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__2179585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__2179585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2179585__ {width:20px;height:30px}
}

/*     2179595 : 공백      */
.empty__2179595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2179595__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2179595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2179595__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2179595__ {height:40px}
}

/*     2179265 : 타이틀 텍스트      */
.title__2179265__ {position:relative;}
.title__2179265__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2179265__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2179265__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2179265__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2179265__ > span {font-size:20px;}
}

/*     2179375 : BLANK 컨텐츠      */
.blank__2179375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2179375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2179375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2179375__ {height:10px}
}

/*     2179335 : 번호형 타이틀 + 내용      */
.title__2179335__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179335__ .tit_num {float:left;}
.title__2179335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179335__ .tit_cont {overflow:hidden;}
.title__2179335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179335__ .tit_cont > p:first-child {margin-top:0;}
.title__2179335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179335__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179335__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179345 : 번호형 타이틀 + 내용      */
.title__2179335__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179335__ .tit_num {float:left;}
.title__2179335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179335__ .tit_cont {overflow:hidden;}
.title__2179335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179335__ .tit_cont > p:first-child {margin-top:0;}
.title__2179335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179335__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179335__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179355 : 번호형 타이틀 + 내용      */
.title__2179335__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179335__ .tit_num {float:left;}
.title__2179335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179335__ .tit_cont {overflow:hidden;}
.title__2179335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179335__ .tit_cont > p:first-child {margin-top:0;}
.title__2179335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179335__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179335__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179335__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179335__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179395 : 번호형 타이틀 + 내용      */
.title__2179395__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179395__ .tit_num {float:left;}
.title__2179395__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179395__ .tit_cont {overflow:hidden;}
.title__2179395__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179395__ .tit_cont > p:first-child {margin-top:0;}
.title__2179395__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179395__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179395__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179395__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179395__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179395__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179395__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179395__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179395__.size_large .tit_num .num_text {margin-right:20px; font-size:18px;}
	.title__2179395__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179395__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179395__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179395__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179395__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179395__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179395__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179405 : 번호형 타이틀 + 내용      */
.title__2179405__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179405__ .tit_num {float:left;}
.title__2179405__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179405__ .tit_cont {overflow:hidden;}
.title__2179405__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179405__ .tit_cont > p:first-child {margin-top:0;}
.title__2179405__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179405__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179405__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179405__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179405__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179405__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179405__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179405__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179405__.size_large .tit_num .num_text {margin-right:20px; font-size:18px;}
	.title__2179405__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179405__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179405__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179405__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179405__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179405__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179405__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179415 : 번호형 타이틀 + 내용      */
.title__2179415__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179415__ .tit_num {float:left;}
.title__2179415__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179415__ .tit_cont {overflow:hidden;}
.title__2179415__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179415__ .tit_cont > p:first-child {margin-top:0;}
.title__2179415__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179415__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179415__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179415__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179415__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179415__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179415__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179415__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179415__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2179415__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179415__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179415__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179415__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179415__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179415__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179415__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2179385 : 번호형 타이틀 + 내용      */
.title__2179385__ .title_inner:after {content:''; display:block; clear:both;}
.title__2179385__ .tit_num {float:left;}
.title__2179385__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#964a3c; text-align:center;}
.title__2179385__ .tit_cont {overflow:hidden;}
.title__2179385__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2179385__ .tit_cont > p:first-child {margin-top:0;}
.title__2179385__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2179385__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2179385__.size_small .tit_num .num_text {font-size:18px;}
	.title__2179385__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2179385__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2179385__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2179385__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2179385__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2179385__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2179385__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2179385__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2179385__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2179385__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2179385__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2179385__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2179385__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2213245 : BLANK 컨텐츠      */
.blank__2213245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2213245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2213245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2213245__ {height:10px}
}

/*     2213255 : 타이틀 텍스트      */
.title__2213255__ {position:relative;}
.title__2213255__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2213255__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2213255__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2213255__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2213255__ > span {font-size:24px;}
}

/*     2213295 : BLANK 컨텐츠      */
.blank__2213295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2213295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2213295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2213295__ {height:10px}
}

/*     2213265 : 번호형 타이틀 + 내용      */
.title__2213265__ .title_inner:after {content:''; display:block; clear:both;}
.title__2213265__ .tit_num {float:left;}
.title__2213265__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__2213265__ .tit_cont {overflow:hidden;}
.title__2213265__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2213265__ .tit_cont > p:first-child {margin-top:0;}
.title__2213265__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2213265__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__2213265__.size_small .tit_num .num_text {font-size:18px;}
	.title__2213265__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2213265__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2213265__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2213265__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2213265__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2213265__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2213265__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2213265__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2213265__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2213265__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2213265__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2213265__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2213265__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2213275 : 번호형 타이틀 + 내용      */
.title__2213275__ .title_inner:after {content:''; display:block; clear:both;}
.title__2213275__ .tit_num {float:left;}
.title__2213275__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__2213275__ .tit_cont {overflow:hidden;}
.title__2213275__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2213275__ .tit_cont > p:first-child {margin-top:0;}
.title__2213275__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2213275__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__2213275__.size_small .tit_num .num_text {font-size:18px;}
	.title__2213275__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2213275__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2213275__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2213275__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2213275__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2213275__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2213275__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2213275__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2213275__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2213275__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2213275__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2213275__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2213275__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2213285 : 번호형 타이틀 + 내용      */
.title__2213285__ .title_inner:after {content:''; display:block; clear:both;}
.title__2213285__ .tit_num {float:left;}
.title__2213285__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#723f94; text-align:center;}
.title__2213285__ .tit_cont {overflow:hidden;}
.title__2213285__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2213285__ .tit_cont > p:first-child {margin-top:0;}
.title__2213285__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2213285__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__2213285__.size_small .tit_num .num_text {font-size:18px;}
	.title__2213285__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2213285__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2213285__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2213285__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2213285__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2213285__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2213285__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2213285__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2213285__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2213285__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2213285__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2213285__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2213285__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2213305 : 장문 텍스트      */
.textarea__2213305__ p {background-color: #fddee8; /* 테이블 전체 배경 */
  border: 1px solid #cfd4da; /* 외곽 테두리 */
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2213305__ p {font-size:15px}
}

/*     2219215 : BLANK 컨텐츠      */
.blank__2219215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2219215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2219215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2219215__ {height:10px}
}

/*     2219205 : 타이틀 텍스트      */
.title__2219205__ {position:relative;}
.title__2219205__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__2219205__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__2219205__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__2219205__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__2219205__ > span {font-size:20px;}
}

/*     2219225 : BLANK 컨텐츠      */
.blank__2219225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2219225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2219225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2219225__ {height:10px}
}

/*     2219235 : 번호형 타이틀 + 내용      */
.title__2219235__ .title_inner:after {content:''; display:block; clear:both;}
.title__2219235__ .tit_num {float:left;}
.title__2219235__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__2219235__ .tit_cont {overflow:hidden;}
.title__2219235__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2219235__ .tit_cont > p:first-child {margin-top:0;}
.title__2219235__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2219235__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2219235__.size_small .tit_num .num_text {font-size:18px;}
	.title__2219235__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2219235__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2219235__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2219235__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2219235__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2219235__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2219235__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2219235__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2219235__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2219235__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2219235__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2219235__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2219235__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2219245 : 번호형 타이틀 + 내용      */
.title__2219245__ .title_inner:after {content:''; display:block; clear:both;}
.title__2219245__ .tit_num {float:left;}
.title__2219245__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__2219245__ .tit_cont {overflow:hidden;}
.title__2219245__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2219245__ .tit_cont > p:first-child {margin-top:0;}
.title__2219245__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2219245__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2219245__.size_small .tit_num .num_text {font-size:18px;}
	.title__2219245__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2219245__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2219245__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2219245__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2219245__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2219245__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2219245__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2219245__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2219245__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2219245__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2219245__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2219245__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2219245__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2219255 : 번호형 타이틀 + 내용      */
.title__2219255__ .title_inner:after {content:''; display:block; clear:both;}
.title__2219255__ .tit_num {float:left;}
.title__2219255__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__2219255__ .tit_cont {overflow:hidden;}
.title__2219255__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2219255__ .tit_cont > p:first-child {margin-top:0;}
.title__2219255__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2219255__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2219255__.size_small .tit_num .num_text {font-size:18px;}
	.title__2219255__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2219255__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2219255__.size_medium .tit_num .num_text {margin-right:18px; font-size:18px;}
	.title__2219255__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2219255__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2219255__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2219255__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2219255__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2219255__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2219255__.size_medium .tit_num .num_text {margin-right:22px; font-size:18px;}

	.title__2219255__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2219255__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2219255__.size_large .tit_cont > p.cont {font-size:16px;}
}

